#PensioPaymentFormCvcLabel {
	display: block;
	margin-top: 15px;
}

#account-headline {
	line-height: 1.6;
	text-align: center;
}

#altapay body {
	font-size: 14px;
	font-weight: bold;
}

#altapay label {
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#altapay select {
	width: calc(50% - 2px);
	background-size: auto 5px;
}

#altapay-info {
	margin-left: 0;
}

#altapay.content {
	float: none;
	max-width: 230px;
	margin: auto;
	padding-top: 80px;
}

#cart tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#cart thead {
	display: none;
}

#cart-form-code {
	float: left;
}

#cart-form-code-code {
	float: left;
	height: 40px;
	margin-right: 0!important;
}

#cart-form-code-submit {
	float: left;
	height: 40px;
	margin-left: 0!important;
}

#cart-freeshipping {
	text-align: center;
	background-color: #efefef;
	font-size: 15px;
	font-weight: normal;
}

#cart-headline {
	text-align: center;
	line-height: 1.6;
}

#cart-submit {
	top: 5%;
}

#cartcomplete tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#cartcomplete thead {
	display: none;
}

#commodity-lister .headline {
	float: left;
	width: 100%;
	max-width: calc(100% - 20px);
	text-align: center;
}

#commodity-lister-info {
	height: auto;
}

#commodity-lister-left {
	display: none;
}

#commodity-lister-left select {
	border-width: 0;
}

#commodity-lister-right {
	width: 100%;
	max-width: 100%;
}

#commodity-lister-right .sort.container {
	float: right;
}

#commodity-lister-right select {
	border-width: 0;
	background-size: 10px 6px;
	text-align: center;
	padding-right: 20px;
	background-position: calc(-10px + 100%) 52%;
}

#commodity-show-actions {
	display: none;
}

#commodity-show-addcart-submit {
	background-image: none;
	font-size: 16px;
}

#commodity-show-availability {
	margin-bottom: 5px;
	text-align: center;
}

#commodity-show-availability.availability-instock {
	padding-left: 15px;
	background-image: url(https://www.liststore.sumo04.sumoshop.dk/files/image/green-dot.svg);
	background-size: 10px 10px;
	background-position: 45% 50%;
}

#commodity-show-brand {
	margin-top: 40px;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#commodity-show-commodities-headline {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-top: 90px;
	border-top-width: 0;
}

#commodity-show-description {
	float: none;
	max-width: 70%;
	margin: auto;
	text-align: center;
	margin-top: 30px;
	padding-top: 30px;
}

#commodity-show-form select {
	float: left;
	border-width: 0;
	background-size: auto 7px;
	background-color: #eeeeee;
	margin-bottom: 5px;
}

#commodity-show-prices {
	letter-spacing: 0;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

#commodity-show-selector {
	float: none;
	margin: auto;
}

#commodity-show-share {
	text-align: center;
}

#commodity-show-share .icon {
	width: 20px;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
}

#commodity-show-share .icon-pinterest {
	display: none;
}

#commodity-show-share .subheadline {
	text-transform: none;
	font-size: 12px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 0;
	font-weight: bold;
}

#commodity-show-title {
	font-size: 16px;
	text-transform: none;
	font-weight: normal;
	text-align: center;
}

#confirm tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#confirm thead {
	display: none;
}

#confirm-headline {
	text-align: center;
}

#creditCardNumberInput {
	width: 100%;
}

#cvcInput {
	width: 100%;
	margin-bottom: 10px;
}

#details-headline {
	text-align: center;
}

#done tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#done thead {
	display: none;
}

#handling-headline {
	text-align: center;
}

#mail-header-logo img {
	max-width: 25%;
}

#mail-reciept tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#mail-reciept thead {
	display: none;
}

#menu-main {
	height: 100%;
	margin-bottom: 0;
}

#menu-main .common-menu-hover-sub {
	border-top-width: 0;
	border-bottom-width: 0;
	margin-top: 11px;
}

#menu-main .common-menu-hover>li>.common-menu-hover-sub {
	width: 100%;
	background-color: rgba(255,255,255,0.9);
}

#menu-main a {
	font-family: Lato;
	font-weight: 500;
}

#menu-main-34 {
	display: none;
}

#menu-main-38 {
	display: none;
}

#menu-main>ul>li>a {
	height: 100%;
	line-height: 1.9;
	min-width: 140px;
	text-align: center;
	font-family: Lato;
	font-weight: normal;
}

#onestepcheckout-headline {
	line-height: 1.6;
	text-align: center;
}

#order-lister-headline {
	text-align: center;
	line-height: 1.6;
}

#order-show tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#order-show thead {
	display: none;
}

#pensioCreditCardPaymentSubmitButton {
	width: 100px;
	color: #ffffff;
	background-color: #000000;
	margin-top: 10px;
	padding-left: 0;
}

#selection-list tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#selection-list thead {
	display: none;
}

#shortlist tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#shortlist thead {
	display: none;
}

.block-1_1.block-container.position-bottomleft .block-inner {
	margin: 7%;
}

.block-1_1.block-container.position-bottomleft .block-inner .description {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 5px;
}

.block-1_1.block-container.position-bottomleft .block-inner .subheadline {
	font-size: 28px;
	font-family: Lato;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0;
	margin-bottom: 0;
}

.block-1_2.block-container .block-inner .description {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 5px;
}

.block-1_2.block-container .block-inner .subheadline {
	font-size: 20px;
	font-family: Lato;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0;
	margin-bottom: 0;
}

.breadcrumbs {
	font-family: Lato;
	font-weight: normal;
}

.button {
	background-color: #b8adad;
	font-size: 16px;
}

.button:hover.button {
	font-size: 16px;
}

.buttonbig {
	background-color: #b8adad;
	font-size: 16px;
}

.buttonbig:hover.buttonbig {
	font-size: 16px;
}

.bx-controls-direction a {
	height: 40px;
}

.common-cart-freeshipping {
	text-align: center;
}

.common-cart-freeshipping .common-menu-hover li {
	margin-left: 10px;
}

.common-menu li .visible {
	max-height: 700px;
}

.common-menu li:hover .common-menu-sub {
	max-height: 700px;
}

.common-menu-hover li .visible {
	max-height: 700px;
}

.common-menu-hover li:hover .common-menu-hover-sub {
	max-height: 700px;
}

.common-menu-hover li:hover .common-menu-hover-subcontainer {
	max-height: 700px;
}

.common-search-open {
	float: left;
	background-position: 0% 50%;
}

.description {
	font-family: Lato;
	font-weight: normal;
}

.form label[class*="label-radiolist"] {
	display: inline-block;
}

.form-error {
	font-family: Lato;
	font-weight: normal;
}

.form-itemselector-li-color label {
	display: none;
}

.form-itemselector-li-size label {
	display: none;
}

.headline {
	font-family: Lato;
	font-weight: normal;
}

.label-radiolist-option {
	max-width: 85%;
}

.list-commodity-container {
	padding-bottom: 10px;
	padding-top: 10px;
	min-height: 90px;
}

.list-commodity-offer {
	margin-top: 5px;
}

.list-commodity-original {
	margin-top: 5px;
}

.list-commodity-overlay-sale {
	top: 0;
	left: 5px;
	border: 0;
	color: #000000;
	background-color: transparent;
	box-shadow: none;
	font-weight: bold;
}

.list-commodity-overlay-sale a {
	color: #000000;
}

.list-commodity-price {
	margin-top: 5px;
}

.menu-justify .common-menu-hover {
	max-width: 50%;
	margin: auto;
}

.message>div>span {
	font-size: 16px;
	font-weight: 700!important;
}

.pensio_payment_form_row cvc_description_row {
	display: block;
}

.steps-3 {
	display: none;
	padding: 10px;
	background-color: #eeeeee;
}

.subheadline {
	font-weight: normal;
	font-family: Lato;
}

a {
	font-family: Lato;
	font-weight: normal;
}

body {
	font-family: Lato;
	font-weight: normal;
}

div.itemadded.reveal {
	top: 160px!important;
	left: calc(60% - 400px)!important;
	width: 610px!important;
}

div.itemadded.reveal span {
	font-size: 14px;
}

footer .block-content .icon {
	margin-right: 5px;
	margin-left: 5px;
}

h1 {
	font-family: Lato;
	font-weight: normal;
}

h2 {
	font-family: Lato;
}

h3 {
	font-family: Lato;
}

h4 {
	font-family: Lato;
}

header .fixed .block-image img {
	width: auto;
	max-width: 100%;
	max-height: 20px;
}

input:not([type=checkbox]):not([type=radio]) {
	font-family: Lato;
	font-weight: normal;
}

select {
	font-family: Lato;
	font-weight: normal;
}

textarea {
	font-family: Lato;
	font-weight: normal;
}

@media only screen and (max-width: 600px) {
	#block-41-cart-info .container .disabled {
		background-image: url(../../icon/cart-active.svg);
	}

	#block-41-cart-info .container.disabled {
		background-image: url(../../icon/cart.svg);
	}

	#block-73-account {
		text-align: center;
	}

	#block-73-account a {
		font-size: 16px;
		font-weight: bold;
	}

	#block-73-account li {
		display: block;
		float: left;
		width: 100%;
		max-width: 100%;
	}

	#block-74 ul .common-menu {
		display: block;
	}

	#block-75-country a {
		text-align: center;
		font-size: 16px;
		font-weight: bold;
	}

	#cart-form-code {
		width: 100%;
	}

	#cart-form-code-code {
		width: calc(70% - 10px);
	}

	#cart-form-code-submit {
		width: calc(30% - 10px);
	}

	#commodity-lister .headline {
		position: absolute;
		width: 50%;
		text-align: left;
		font-size: 14px;
		margin-top: 21px;
	}

	#commodity-lister-blocks-middle {
		max-width: 50%;
	}

	#commodity-show-brand {
		margin-top: 10px;
	}

	#commodity-show-commodities-headline {
		margin-top: 20px;
	}

	#commodity-show-description {
		max-width: 90%;
	}

	#commodity-show-prices {
		margin-bottom: 15px;
		margin-top: 15px;
	}

	#dataprotection {
		max-height: 460px;
	}

	#dataprotection-body {
		max-width: 92%;
	}

	#dataprotection-details-functionality-toggle {
		font-size: 11px;
	}

	#dataprotection-details-marketing-toggle {
		font-size: 11px;
	}

	#dataprotection-details-required-toggle {
		font-size: 11px;
	}

	#dataprotection-details-statistics-toggle {
		font-size: 11px;
	}

	#dataprotection-form {
		max-width: 92%;
	}

	#dataprotection-form-acceptall {
		font-size: 14px;
	}

	#dataprotection-form-functionality-label {
		font-size: 11px;
	}

	#dataprotection-form-marketing-label {
		font-size: 11px;
	}

	#dataprotection-form-required-label {
		font-size: 11px;
	}

	#dataprotection-form-statistics-label {
		font-size: 11px;
	}

	#dataprotection-form-submit {
		font-size: 14px;
	}

	#details-progress-step-2 span a {
		color: #a3a3a3;
	}

	#header-content-blocks {
		position: fixed;
		background-color: #ffffff;
	}

	#menu-main .common-menu-hover {
		margin-top: 65px;
	}

	#menu-main .common-menu-hover-sub a {
		text-align: center;
	}

	#menu-main .common-menu-hover>li>.common-menu-hover-sub {
		margin-top: 0;
		padding-top: 0;
	}

	#menu-main-34 {
		display: block;
	}

	#menu-main-38 {
		display: block;
	}

	#menu-main>ul li.subs>div>ul {
		display: none;
	}

	#menu-main>ul li.subs>ul {
		display: none;
	}

	#menu-main>ul>li>a {
		line-height: 1.3;
		text-align: center;
	}

	.common-menu li .visible {
		max-height: none;
	}

	.common-menu li:hover .common-menu-sub {
		max-height: none;
	}

	.common-menu-hover li .visible {
		max-height: none;
	}

	.common-menu-hover li:hover .common-menu-hover-sub {
		max-height: none;
	}

	.common-menu-hover li:hover .common-menu-hover-subcontainer {
		max-height: none;
	}

	.common-menu-hover-sub {
		max-height: none;
	}

	.common-menu-hover-subcontainer {
		max-height: none;
	}

	.common-search-inner .description {
		color: rgba(0,0,0,0);
		font-color: rgba(0,0,0,0);
		margin-bottom: 10px;
		margin-top: 90px;
	}

	.common-search-inner .description a {
		color: rgba(0,0,0,0);
	}

	.list-commodity-container {
		min-height: 80px;
	}

	.menu-justify .common-menu {
		display: block;
	}

	.menu-justify .common-menu-hover {
		max-width: 100%;
	}

	.steps-3 {
		display: block;
	}

	div.itemadded.reveal {
		top: 160px!important;
		left: calc(70% - 400px)!important;
		width: 610px!important;
	}

	header .common-menu-hover-toggle {
		top: 10px;
	}

	header .fixed .block-image {
		width: calc(60% - 20px);
	}

	main {
		margin-top: 95px;
	}
}

@media (pointer: coarse) {
	.common-menu-hover-sub {
		max-height: none;
		transition: none;
	}

	.common-menu-hover-subcontainer {
		max-height: none;
		transition: none;
	}
}